.banner {
	background: url(../img/about-banner.jpg) no-repeat center;
}
.content .txt {
	min-height: 432px;
	margin-bottom: 45px;
	padding-left: 50%;
	background: url(../img/about-left.png) no-repeat 18px top;
}
.content .txt p {
	margin-right: 42px;
	margin-bottom: 26px;
	line-height: 26px;
	text-indent: 2em;
}
.content .txt p em {
	color: #f08519;
}